#v-default-standard {
    background-color: #273f57;
    background-image: url(/css/valances/default-standard/bkd.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

.lyt_prelogin {
    margin: 0px;
}

.lyt_postlogin {
    margin: 0px;
    background-position: center top;
}
